{

    // 安比空洞专属卡牌，释放SP技能或目押技后施加感电状态

    "AbilityName" : "Anbi_Electric_UpgradeCard_01",

    "AbilityStacking": "Unique",



    "DefaultModifier" : 

    {

        "OnHitOtherPre":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"ElectricBuffModifier",

                "Target":"Target",

                "Predicates": 

                [

                    {

                        "$type" : "MoleMole.ByAnimatorEventIDs",

                        "Target" : "Self",

                        "AnimatorEventIDs" : 

                        [

                            "Anbi_Electric_Attack_Branch_01_AttackProperty_01",

                            "Anbi_Electric_Attack_Branch_01_AttackProperty_02",

                            "Anbi_Electric_Attack_Branch_01_AttackProperty_03",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_01",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_02",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_03",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_04",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_05",

                            "Anbi_Electric_Attack_Branch_04_AttackProperty_06",

                            "Anbi_Electric_Attack_Normal_04_Perfect_AttackProperty_03",

                            "Anbi_Electric_Attack_Normal_04_Perfect_AttackProperty_04",

                            "Anbi_Electric_Attack_Normal_04_Perfect_AttackProperty_05",

                        ]

                    }

                ]

            }

        ]

    },



    "Modifiers" :

    {

        "ElectricBuffModifier" : 

        {

            "Duration" : "%AS_Duration",

            "IgnoreTimeScale" : false,



            "Buff":

            {

                "BuffID" : 1000004,

                "IsOverrideDuration" : true

            }

        }

    },



    "AbilitySpecials" : 

    {

        //表格参数

        "AS_Duration" :

        {

            "Value" : 5

        }

    }

}